$(document).ready(function(){
	$("#sidebarSw").click(function(){
		if ($("#sidebarCt").hasClass('open'))
			$("#sidebarCt").css('display', 'hidden').animate({'width': '0px'}).removeClass('open');
		else
			$("#sidebarCt").css('display', 'block').animate({'width': '300px'}).addClass('open');
	});
});